Windows 10 y DirectX12 serán los requisitos mínimos para usar Frostbite 3 en 2016

Windows 10 y DirectX12 serán los requisitos mínimos para usar Frostbite 3 en 2016

por Jose Angel tiempo de lectura: 1 min
6